{
    "perClassFacts": {
        "unique": {
            "duration": {
                "impact": 0.662532828411009,
                "rank": 1,
                "feature": "duration",
                "positiveCategoricalValue": 328,
                "negativeCategoricalValue": 77,
                "infoGain": 0.6434887045188455,
                "type": "CATEGORICAL"
            },
            "housing": {
                "impact": 0.24656293478585029,
                "rank": 3,
                "feature": "housing",
                "positiveCategoricalValue": "no",
                "negativeCategoricalValue": "yes",
                "infoGain": 0.6539120112400275,
                "type": "CATEGORICAL"
            },
            "day": {
                "impact": 0.11141617620687995,
                "rank": 6,
                "feature": "day",
                "positiveCategoricalValue": 30,
                "negativeCategoricalValue": 20,
                "infoGain": 0.5014572449599453,
                "type": "CATEGORICAL"
            },
            "balance": {
                "impact": 0.10583235946799426,
                "rank": 7,
                "feature": "balance",
                "positiveCategoricalValue": 1313,
                "negativeCategoricalValue": 0,
                "infoGain": 0.6730116670092565,
                "type": "CATEGORICAL"
            },
            "campaign": {
                "impact": 0.08187203168016505,
                "rank": 9,
                "feature": "campaign",
                "positiveCategoricalValue": 1,
                "negativeCategoricalValue": 2,
                "infoGain": 0.5914976297763136,
                "type": "CATEGORICAL"
            },
            "education": {
                "impact": 0.07377888998492291,
                "rank": 10,
                "feature": "education",
                "positiveCategoricalValue": "tertiary",
                "negativeCategoricalValue": "secondary",
                "infoGain": 0.5511661786091447,
                "type": "CATEGORICAL"
            }
        }
    }
}